<div class="line"></div><div class="main_foot"><center><b><font color="white">Лог боя</font></b></center></div><div class="line"></div>
<?
$ttm =time();
$lUS=mysql_query("SELECT * FROM users WHERE loc=\"$_SESSION[s]\"");
$lUS2=mysql_fetch_assoc($lUS);
$mob1=mysql_query("SELECT * FROM mobs_world WHERE MOBSid=\"$src\"");
$mob2=mysql_fetch_assoc($mob1);
$log = mysql_query("SELECT * FROM logs WHERE NAPADENIE=\"$_SESSION[s]\" AND L_KEY=\"$src\" OR DEFENDER=\"$_SESSION[s]\" AND L_KEY=\"$src\" ORDER BY L_TIME DESC LIMIT 14");
$logD = mysql_query("DELETE FROM logs WHERE $ttm-L_TIME>60");
if(mysql_num_rows($log)<1){echo"<br/><div class=\"main_title\"><center><b><font color=\"red\">Лог боя пуст</font></b></center></div><br/s>";}
while($log2 = mysql_fetch_assoc($log)){ 
?>
<p class="white"><?
if($log2[NAPADENIE]=="$_SESSION[s]"){echo "<small><img src=\"img/b1.png\">"."<font color=\"green\">$log2[NAPADENIE]</font></small>";}
if($log2[DEFENDER]=="$_SESSION[s]"){echo "<small><img src=\"img/b2.png\">"."<font color=\"red\">$log2[NAPADENIE]</font></small>";}
?> <span class="red">  <small><?echo $log2[L_CONT];?> <?echo $log2[DEFENDER];?> </small> 
  </span>  <small><?echo $log2[COU_DMG];?>  <?echo $log2[POPAL_ILI_NET];?></p> </small>   
<?           
}
?>